@charset "UTF-8";
/* CSS Document */

/* 全てに適用するCSS */

body {
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-size: 100%;/* =16px =100% */
}
#container #secondary{vertical-align:text-bottom;}/*画像の配置をベースラインからディセンダラインに変更する*/

header, nav, article, aside, section, footer {
    display:block;  /*これらはデフォルトではインライン要素なのでこの指定でブロックレベル要素に変える。*/
	
-webkit-text-size-adjust: 100%;/*スマホ、タブレットで自動的に文字サイズを調節してくれる機能への対策*/
	
}

a img{
	border:none;
	}
	
img { -ms-interpolation-mode: bicubic; }

.itumono:link { text-decoration:none; 
		   color:#060; /* まだ見ていないリンク色*/
}
				 
.itumono:visited { text-decoration:none;
                color:#A24EF6; /* 既に見たリンク色*/
}
	
.itumono:hover { text-decoration:none;
  	           color:#FFB121;/* リンクを選択した時の色*/ 
}

p {
    text-align: justify;
    /*text-justify: none; /*文章の均等割付*/ 
}



/*PC 801px以上の場合*/
@media screen and (min-width:801px) {
	
	html {
    overflow: auto;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#E1F0BD;
	overflow-x: hidden;
}

#container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	/*border-left:#9acd32 30px solid;
	border-right:#9acd32 30px solid;*/
	background-color: #FFF;
}


#container header {
	width: 1200px;
	height: 30px;
	background-color: #9acd32;
	position: fixed;
	margin-left: -500%;
	margin-right: -500%;
	padding-left: 500%;
	padding-right: 500%;
}

#open01 { display:none;}
#open02 { display:none;}

/*Menuボタンを消す*/
#spMenuBtn02{
	display:none;
}

/*damiボタンを消す*/
.dami{ display:none;}

nav{
	padding-top:0px;
	height:30px;
}

#container header #g-navi {
	list-style-type: none;
	width:405px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	margin-top: 0px;
	border-top:none;
	border-bottom:none;
	/*border-right:#FFF 1px solid;
	border-left:#FFF 1px solid;*//*メニュー両端のボーダー*/
	overflow:hidden;
}
	
#container header #g-navi li {
	padding:0px;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align:center;
	width:100px;
	border-right:#FFF 1px solid;
	height:30px;
	line-height:31px;
}
#container header #g-navi li:last-child{
	border:none;
}

#container header #g-navi li a{
	text-decoration:none;
	color:#FFF;
	width:100px;
	display:block;
	height:30px;
}

#container header #g-navi li a:hover{
	text-decoration:none;
	color:#FFF;
	background:#5D9914;
}

#g-navi  ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: absolute;
}

.midasi {
	font-size: 24px;
	color: #060;
	font-style: normal;
	font-weight: normal;
  }
  
#pagetop {
  position: fixed;
  bottom: 60px;
  right: 40px;
  text-align: center;
}
 
#pagetop a {
  display: block;
  z-index: 999;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background-color: #ffb833;
  color: #fff;
  font-size:18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 50px;
}

#secondary #page-top {
	display:none;
	/* PCではスクロールすると出るように、スマホ、タブレットでは一番下に表示させるため、side-naviとsecondary両方にボタンのコードを書いて、片方を非表示にしている。 */
}
 
#pagetop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#container footer {
	height: 40px;
	background-color: #9acd32;
	margin-left: -500%;
	margin-right: -500%;
	padding-left: 500%;
	padding-right: 500%;
	clear: both;
}

#container footer address {
	font-style: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}

}

/*タブレット 641px以上の場合*/
@media screen and (min-width: 641px) and (max-width: 800px) {

	
#container #primary {
	width: 100%;
	background-color: #FFF;
}

.midasi {
	font-size:24px;
	color : #060;
	font-weight : normal;
	margin-top: 80px;
	margin-left: 40px;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

.midasi02 {
	font-size:24px;
	color : #060;
	font-weight : normal;
	margin-top: 80px;
	margin-left: 40px;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

#karabako #page-top {
	display:none;
	/* PCではスクロールすると出るように、スマホ、タブレットでは一番下に表示させるため、side-naviとsecondary両方にボタンのコードを書いて、片方を非表示にしている。 */
}

#pagetop {
  position:absolute;
  display: block;
  bottom:0px;
  width: 100%;
  text-align: center;
}
 
#pagetop a {
  display: block;
  z-index: 999;
  width: 100%;
  height: 55px;
  line-height: 55px;
  background-color: #ffb833;
  color: #fff;
  font-size:23px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
 
#pagetop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#container footer {
	height: 40px;
	background-color: #9acd32;
	clear: both;
}

#container footer address {
	font-style: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}	
	
}

/*スマホ 640px以下の場合*/
@media screen and (min-width: 0px) and (max-width: 640px) {
	
#container #primary {
	width: 100%;/*640px*/
}

.midasi {
	font-size:24px;
	color : #060;
	font-weight : normal;
	margin-top: 50px;
	margin-left: 23px;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

.midasi02 {
	font-size:24px;/*24px1.5em*/
	color : #060;
	font-weight : normal;
	margin-top: 50px;
	margin-left: 23px;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

#karabako #page-top {
	display:none;
	/* PCではスクロールすると出るように、スマホ、タブレットでは一番下に表示させるため、side-naviとsecondary両方にボタンのコードを書いて、片方を非表示にしている。 */
}

#pagetop {
  position:absolute;
  display: block;
  bottom:0px;
  width: 100%;
  text-align: center;
}
 
#pagetop a {
  display: block;
  z-index: 999;
  width: 100%;
  height: 55px;
  line-height: 55px;
  background-color: #ffb833;
  color: #fff;
  font-size:23px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
 
#pagetop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#container footer {
	width: 100%;/*640px*/
	height: 40px;
	background-color: #9acd32;
	clear:both;
	overflow:hidden;/*フッターの下の隙間を消す*/
}

#container footer address {
	font-style: normal;
	font-size: 1.125em;/*18px*/
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 2.500em;/*40px*/
}

}